Subject: Re: math/cassowary & c++ &
To: Simon Burge <simonb@NetBSD.ORG>
From: Hubert Feyrer <>
List: tech-pkg
Date: 10/05/1999 12:53:05
On Tue, 5 Oct 1999, Simon Burge wrote:
> I just looked in the 1.4.1 distrib lists, and found:
> 	balrog:distrib/sets/lists 4> grep values.h */*
> 	comp/obsolete.mi:/usr/include/g++/values.h
> Is your 1.4.1 machine an upgrade from a 1.3.? machine - if so
> then that's why the package builds for you...  Sounds like the
> right thing to do is delete the #include.

I'm sorry, this is installed from scratch:

yui# ls -la /usr/include/g++/values.h
ls: /usr/include/g++/values.h: No such file or directory

I've checked all pkg's PLISTs, and there's nothing that could have come in
between. A "find -x / /usr -name values.h" didn't bring up anything, too.
Hm! (Yes, remove that include X-)

 - Hubert

NetBSD - Better for your uptime than Viagra